{
  "navigationBarTitleText": "佣金提现",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-subsection": "/node-modules/uview-ui/components/u-subsection/u-subsection",
    "hx-order": "/components/hx-order/hx-order",
    "hx-invite": "/components/hx-invite/hx-invite"
  }
}